@CHARSET "UTF-8";

#block-views-subsections-block {
	padding: 30px 58px 20px 58px;
}


#block-views-subsections-block .views-row {
	width: 159px;
	height: 215px;
	margin-bottonm: 10px;
	float: left;
}




.professionals-minisite #block-views-subsections-block .views-row.views-row-even,
#block-views-subsections-block .views-row {
	margin-right: 37px;	
}

	#block-views-subsections-block .views-row.views-row-even,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-3,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-6,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-9,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-12,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-15,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-18,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-21,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-24,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-27,
	.professionals-minisite #block-views-subsections-block .views-row.views-row-30 {
		margin-right: 0;	
	}

#block-views-subsections-block .picture {
	width: 159px;
	height: 93px;
	margin-bottom: 9px;
	background: #999;
}

#block-views-subsections-block .views-field-title {
	margin-bottom: 6px;
	font-size: 16px;
}


/* IE */
#block-views-subsections-block .views-field-title a{
	color: #000;
}

#block-views-subsections-block .views-field-body a {
	color:#686868;
}


#block-views-subsections-block .views-field-body a:hover,
#block-views-subsections-block .views-field-title a:hover{
	text-decoration: underline;
}

#block-views-subsections-block .views-field-body {
	font-size: 12px;
	color: #999;
	line-height: 1.3em;
}